### Method

# EvinceDocument Selection get_selection_region

#### Declaration [src]

    cairo_region_t*
    ev_selection_get_selection_region (
      EvSelection* selection,
      EvRenderContext* rc,
      EvSelectionStyle style,
      EvRectangle* points
    )

#### Description

No description available.

#### Parameters

`rc` | `EvRenderContext`
| No description available.
| The data is owned by the caller of the function.
`style` | `EvSelectionStyle`
| No description available.
`points` | `EvRectangle`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `cairo_region_t`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.